/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 06:15:18
*/


/* Hero */
.hero{height:500px; background-position:center 0;}
h1{display:none; margin:0 20px; font-size:40px; line-height:40px;}

/* Search */
.search_c{width:600px; margin:0 auto;}
.search_left{float:left; background-color:#fff; border-radius:30px 0 0 30px; width:30px; height:60px; position:relative; top:220px;}
.search_options{float:left; position:relative; top:220px;}
.search_option{width:415px; background-color:#fff; padding:20px 0 20px 20px; color:#ccc; list-style-type:none; font-size:20px; line-height:20px; cursor:pointer; margin:0;}
.selected{color:#999;}
.search_right{float:left; background-color:#ffcc40; color:#fff; border-radius:0 30px 30px 0; padding:20px 25px 20px 20px; font-size:20px; line-height:20px; text-align:center; text-transform:uppercase; position:relative; top:220px; cursor:pointer;}
.search_right:hover{background-color:#cf6a3f;}
#option_1, #option_2, #option_3, #option_4, #option_5, #option_6, #option_7{display:none;} 
#option_4:hover{cursor:default;}
#option_0:hover, #option_1:hover, #option_2:hover, #option_3:hover, #option_5:hover, #option_6:hover, #option_7:hover{color:#999;}

/* Events */
.upcoming{background-color:#00477f; height:50px; display:block;}
.ue_title{float:left; background-image:url("https://www.qutbluebox.com.au/img/home/upcoming-events.png"); background-repeat:no-repeat; background-size:100% 100%; width:190px; height:35px; color:#fff; font-weight:bold; font-size:18px; padding:15px 0 0 20px;}
.upcoming ul{float:left; margin:0 0 0 40px;}
.upcoming ul li{float:left; list-style-type:none; margin:0; height:50px; line-height:50px; padding:0; position:relative; top:0;}
.upcoming ul li.divider{border-left:1px solid #10a5bd; margin:0 20px; height:20px; position:relative; top:13px;}

.upcoming ul li a{color:#fff; font-size:14px; text-decoration:none;}
.upcoming ul li a:hover{color:#10a5bd; text-decoration:none;}

/* Highlight */
.highlight{padding:40px 0; display:block;}
.block_main{float:left; background-image:url("https://www.qutbluebox.com.au/img/home/ubercamp3.jpg"); background-size:100% auto; width:760px; height:575px; margin:0 20px 0 0;}
.block_main h3{display:inline-block; color:#fff; font-size:40px; line-height:40px; width:300px; margin:0 40px 0 0; position:relative; top:400px; left:40px; text-shadow: 1px 1px 1px #666;}
.block_main a{display:inline-block; position:relative; top:395px; background-color:#cf6a3f;}
.block_main a:hover{background-color:#ffcc40;}
.block_col{float:left; width:390px;}
.block_col a.tile{width:390px; height:125px; background-repeat:no-repeat; margin:0 0 25px 0; display:block; color:#fff; font-size:28px; text-align:right; padding:0; text-decoration:none;}
.block_col a.tile span{display:block; padding:20px 20px 0 0; margin:0 0 0 140px;}

.inno{background-image:url("https://www.qutbluebox.com.au/img/home/tile-explore.jpg");}
.invo{background-image:url("https://www.qutbluebox.com.au/img/home/tile-events.jpg");}
.fund{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0006/636270/tile-funding.jpg"); margin:0;}
.comm{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0005/636269/tile-commercialise.jpg");}

/* Testimonials */
.testimonials{background-color:#d9f1f5; padding:40px 0 20px 0; display:block;}
.testimonials li{list-style-type:none; float:left; margin:0 40px 0 0;}
.testimonials ul{margin:0 auto; width:1070px;}
.testimonials li.testimonial_3{margin:0;}
.testimonials li img{float:left; border-radius:500px; height:80px; width:80px; margin:0 10px 0 0;}
.testimonials li .quote{float:left; display:block; width:24px; height:18px; background-repeat:no-repeat; background-size:100% 100%;}
.testimonials li .ql{background-image:url("https://www.qutbluebox.com.au/img/home/quote-left.png");}
.testimonials li .qr{background-image:url("https://www.qutbluebox.com.au/img/home/quote-right.png"); position:relative; top:70px;}
.testimonials li .summary{float:left; width:180px; padding:5px 0 0 10px;}
.testimonials li p.name{color:#10a5bd; font-weight:bold;}

/* Logos */
.logos{padding:40px 0; display:block; margin:0 auto; width:720px;}
.logo{display:inline-block; margin:0 52px 0 0; background-repeat:no-repeat; list-style-type:none;}
.adalta{background-image:url("https://www.qutbluebox.com.au/img/home/logos/logo-adelta.jpg"); width:50px; height:64px;}
.impedimed{background-image:url("https://www.qutbluebox.com.au/img/home/logos/logo-impedimed.jpg"); width:64px; height:64px; background-position:0 10px;}
.agenix{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0019/636400/logo-agenix.jpg"); width:65px; height:64px; background-position:0 10px;}
.leaf{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0020/636401/logo-leaf.jpg"); width:109px; height:64px; background-position:0 17px;}
.panbio{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0003/636402/logo-panbio.jpg"); width:91px; height:64px; background-position:0 15px;}
.tissue{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0005/636404/logo-tissue-therapies.jpg"); width:105px; height:64px; background-position:0 25px;}
.ria{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0004/636403/logo-ria.jpg"); width:82px; height:64px; background-position:0 20px;}
.vald{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0006/636405/logo-vald.jpg"); width:87px; height:64px; background-position:0 20px; margin:0;}

/* Responsive */
@media all and (max-width:1170px){
    /* Events */
   .event_3{display:none}
   
   /* Highlights */
   .block_main{float:none; margin:0 0 20px 0; width:100%; height:400px;}
   .block_main h3{display:block; top:auto; left:auto; width:auto; margin:0 0 20px 0; text-align:center; padding:110px 0 0 0;}
   .block_main a{margin:0 auto; top:auto; display:block;}
   .block_col{float:none; width:auto;}
   .block_col a.tile{float:left; margin:0 0 20px 0; width:49%;}
   .block_col a.inno, .block_col a.comm{margin-right:2%;}

    /* Testimonials */
    .testimonials ul{width:720px; margin:0 auto;  display:block;}
    .testimonial_2{margin:0 !important;}
    .testimonial_3{display:none;}
}
@media all and (max-width:900px){
    /* Events */
    .event_2{display:none} 
}
@media all and (max-width:770px){
    /* Hero */
    .hero{height:400px;}
    .search_c{display:none;}
    h1{display:block;}
    
     /* Events */
    .upcoming{height:auto; background-color:#10a5bd;}
    .upcoming .cont{background-color:#00477f; padding:0 0 10px 0 !important;}
    .ue_title{float:none; background-image:none; background-color:#10a5bd; width:auto; text-align:center; margin:0 0 10px 0;}
    .upcoming ul{float:none; margin:0;}
    .upcoming .divider{display:none;}
    .upcoming li{float:none; text-align:center; background-color:#00477f; width:100%;}
    .event_2, .event_3{display:block}
    
    /* Highlights */
    .highlight{padding:40px 0 20px 0; display:block;}
    .block_main{ background-size:auto;}
   .block_col{width:100%;}
   .block_col a.tile{background-position:-50px 0;}
   
    /* Logos */
   .logos{display:none;}
}
@media all and (max-width:767px){
       /* Testimonials */
   .testimonials ul{width:auto;}
    .testimonial_2{display:none;}
}
@media all and (max-width:700px){
   /* History */   
    .block_col a.tile{display:none;} 
}
@media all and (max-width:500px){
    /* Testimonials */
   .testimonials li{float:none; margin:0;}
   
   /* History */   
    .block_col a.tile{display:block; width:100%; margin:0 0 20px 0 !important; background-size:auto auto; } 
}